trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: June 2017

Re: [trinity-users] Debian 9 an TDE

From: Jan Stolarek <jan.stolarek@...>
Date: Tue, 20 Jun 2017 14:09:37 +0100
Thanks Slávek. I'm just in the middle of upgrade using Preliminary Stable Builds. I had no 
problems upgrading Trinity packages with apt-get but aptitude gives me an error connection timed 
out error on InRelease file. Is this possibly related to new requirements for apt repositories 
added in stretch?

https://www.debian.org/releases/stretch/amd64/release-notes/ch-information.en.html#apt-issues

See bullet 5.3.2.3

Janek

Dnia niedziela, 18 czerwca 2017, Slávek Banko napisał:
> On Sunday 18 of June 2017 11:05:34 Jan Stolarek wrote:
> > Hi all,
> >
> > Debian 9 has just been released and I am considering upgrading my
> > machines, both using TDE and Debian 8. Has anyone already tried this and
> > run into any problems with Trinity? Are there even Trinity repositories
> > for Debian 9?
> >
> > Janek
> >
> >
> > ---
> > Politechnika Łódzka
> > Lodz University of Technology
>
> The current status is updated on the wiki.
>
>   https://wiki.trinitydesktop.org/DebianInstall
>
> I am currently aware of two important bugs related to Stretch:
>
> 2748 - Tdenetworkmanager shows no wireless networks on TDE14/Debian_Stretch
> => fixed just in these days.
>
> 2780 - no notification on optical or USB media insertion => I'm not able to
> reproduce it on my test machine.
>
> Cheers




---
Politechnika Łódzka
Lodz University of Technology

Treść tej wiadomości zawiera informacje przeznaczone tylko dla adresata.
Jeżeli nie jesteście Państwo jej adresatem, bądź otrzymaliście ją przez pomyłkę
prosimy o powiadomienie o tym nadawcy oraz trwałe jej usunięcie.

This email contains information intended solely for the use of the individual to whom it is addressed.
If you are not the intended recipient or if you have received this message in error,
please notify the sender and delete it from your system.